/* No comment provided by engineer. */
"An error occurred loading the file: %@" = "An error occurred loading the file: %@";

/* Export Panel */
"Choose Folder" = "Sélectionner un dossier";

/* error message */
"Duplicate Master Names" = "Dupliquer les noms de masters";

/* Export Panel */
"Export" = "Exporter";

/* No comment provided by engineer. */
"Invalid data in lib key: ‘%@’ in file ‘%@’" = "Invalid data in lib key: ‘%1$@’ in file ‘%2$@’";

/* No comment provided by engineer. */
"Invalid data: %@" = "Invalid data: %@";

/* No comment provided by engineer. */
"There are git conflict markers in the file: %@" = "There are git conflict markers in the file: %@";

/* error message */
"There are more than one master with the same name (%@) that would result in overwritten files" = "Plus d’un master possède le même nom (%@), ce qui écrasera les fichiers";

/* toolbar in export dialog */
"UFO" = "UFO";

/* Title of UFO import/export Modul */
"UFO import/export" = "Importer / Exporter en format UFO";

/* error message */
"You can’t save this document to a UFO file because the font has more than one Master and this is not supported by the UFO format.\n\nPlease use the Export function instead." = "Vous ne pouvez pas enregistrer ce fichier en UFO car la police a plus d’un master et cela n’est pas supporté par le format UFO.\n\nVeuillez utiliser plutôt la fonction Exporter.";

